@import url('https://fonts.googleapis.com/css?family=Exo+2:100,300|Lato:300,400,900|Raleway:100,600|Roboto:100,300&subset=cyrillic');

body {
  font-family: Lato,sans-serif;
  color: #333;
  font-size: 14px;
  font-weight: 300;
  background: #fff;
  overflow-x: hidden;
}

p {
  font-size: 14px;
  line-height: 26px;
}

a:hover, a:focus {
  color: #fff;
}

a {
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

button {
  outline: none!important;
}

.btn {
  font-size: 14px;
  padding: 10px 30px;
  border-radius: 0;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
  display: inline-block;
  font-family: Lato,sans-serif;
}

.btn:focus {
  box-shadow: none;
  outline: none;
}

.btn-common {
  border: 2px solid #4676fa;
  background-color: #4676fa;
  position: relative;
  z-index: 1;
  border-radius: 4px;
  cursor: pointer;
}

.btn-common:hover {
  color: #fff;
  background-color: #6891ff;
  border: 2px solid #4676fa;
  transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
}

.btn-border {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 4px;
}

.btn-border:hover {
  border: 2px solid #fff;
  color: #fff;
  background-color: #4676fa;
}

.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}

.btn-rm {
  padding: 7px 10px;
  text-transform: capitalize;
}

.clear {
  clear: both;
}

h1, h2, h3, h4, h5 {
  font-family: Roboto,sans-serif;
  font-size: 40px;
  font-weight: 100;
  letter-spacing: 1px;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

a:hover, a:focus {
  text-decoration: none;
  outline: none;
}

a:not([href]):not([tabindex]) {
  color: #fff;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: #4676fa;
}

.section {
  padding: 80px 0;
}

.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
}

.section-header .section-title {
  font-size: 42px;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 100;
  color: #0d3559;
  position: relative;
}

.section-header .section-title span {
  color: #4676fa;
}

.section-header .section-subtitle {
  margin-top: 15px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
}

.section-header .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 2px solid #346afe;
  margin-top: 15px;
}

.section-header .lines:before {
  position: absolute;
  content: "";
  display: inline-block;
  height: 10px;
  width: 10px;
  top: -10px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: #4676fa;
  left: 27px;
}

.bg-faded {
  background-color: #fff;
}

.logo-menu a {
  font-size: 40px;
  color: #fff;
}

.menu-bg {
  background-color: #fff!important;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.16),0 1px 3px 0 rgba(0,0,0,.12);
  z-index: 999;
  padding: 3px;
}

.menu-bg .menu-button:hover {
  cursor: pointer;
  color: #4676fa;
}

.menu-bg .logo-menu a {
  color: #4676fa;
}

.menu-button:hover {
  cursor: pointer;
  opacity: #eee;
}

.close-button {
  cursor: pointer;
}

.navbar-light .navbar-nav .nav-item {
  margin-left: 15px;
}

.navbar-light .navbar-nav .nav-link {
  color: #0d3559;
  padding: 7px 0;
  margin-left: 5px;
  position: relative;
  font-size: 15px;
  letter-spacing: .3px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:hover:before, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.active:before, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .open>.nav-link {
  color: #4676fa;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.navbar-light .navbar-toggler {
  border-color: #333;
  border-radius: 0;
  float: right;
  margin: 10px;
}

.navbar-light .navbar-toggler i {
  color: #333!important;
}

#hero-area {
  background: url(../img/hero-area.jpg) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  position: relative;
}

#hero-area .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #4676fa;
  opacity: .7;
  filter: alpha(opacity=70);
}

#hero-area .contents {
  padding: 160px 0 80px;
}

#hero-area .contents h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 100;
  margin-bottom: 25px;
}

#hero-area .contents p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: .5px;
}

#hero-area .contents .btn {
  margin: 20px 10px;
  text-transform: uppercase;
}

#hero-area .banner_bottom_btn {
  margin-top: 40px;
}

#hero-area .banner_bottom_btn i {
  color: #fff;
  font-size: 48px;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

#hero-area .banner_bottom_btn i:hover {
  color: #4676fa;
}

#slider-area {
  margin-top: -1px;
}

#slider-area h1 {
  font-weight: 100;
  font-size: 30px;
  line-height: 36px;
  text-transform: uppercase;
}

#slider-area p {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

#slider-area .sticky-navigation {
  background: transparent;
}

#slider-area .btn {
  margin-right: 15px;
}

#slider-area .large_white {
  color: #fff;
}

#video-area {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

#video-area .contents {
  padding: 160px 0 80px;
}

#video-area .contents h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 300;
  margin-bottom: 25px;
  line-height: 70px;
}

.tagline {
  font-weight: 100!important;
  font-family: "Exo 2",sans-serif;
}

#video-area .contents p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: .5px;
}

#video-area .contents .btn {
  margin: 20px 10px;
  text-transform: uppercase;
}

#video-area .banner_bottom_btn {
  margin-top: 40px;
}

#video-area .banner_bottom_btn i {
  color: #fff;
  font-size: 48px;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

#video-area .banner_bottom_btn i:hover {
  color: #4676fa;
}

.overlay-2 {
  background: rgba(0,0,0,.7)!important;
}

#about {
  position: relative;
  background: #f2f2f2;
}

.item-boxes {
  text-align: center;
  padding: 15px;
  border-radius: 4px;
  margin-bottom: 15px;
  webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.item-boxes .icon {
  width: 60px;
  height: 60px;
  text-align: center;
  border: 1px solid #4676fa;
  display: inline-block;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  webkit-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.item-boxes .icon i {
  font-size: 30px;
  line-height: 60px;
  color: #4676fa;
}

.item-boxes h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}

.item-boxes:hover {
  background: #fff;
  box-shadow: 0 8px 48px 0 rgba(0,0,0,.15);
}

#services {
  position: relative;
  background: #f2f2f2;
}

#features {
  background: #fff;
}

#features .icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 4px;
  text-align: center;
  position: relative;
  z-index: 1;
}

#features .content-left {
  position: relative;
  top: 60px;
}

#features .content-left span {
  float: right;
  margin-left: 25px;
}

#features .content-right {
  position: relative;
  top: 60px;
}

#features .content-right span {
  float: left;
  margin-right: 25px;
}

#features .box-item {
  padding-bottom: 30px;
}

#features .box-item .icon {
  border: 1px solid #4676fa;
  text-align: center;
  margin: 0 12px;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

#features .box-item .icon i {
  color: #4676fa;
  font-size: 24px;
  line-height: 60px;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

#features .box-item .text h4 {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
}

#features .box-item .text p {
  font-size: 14px;
  line-height: 26px;
}

#features .box-item:hover .icon {
  background: #4676fa;
}

#features .box-item:hover .icon i {
  color: #fff;
}

#features .show-box {
  padding: 40% 0 0;
}

#features .show-box img {
  width: 100%;
}

#screenshots {
  background: #f2f2f2;
}

.shot-item {
  margin-right: 15px;
  padding: 8px;
  border-radius: 4px;
  background: #fff;
}

.shot-item img {
  width: 100%;
}

.shot-item .overlay {
  display: block;
  position: relative;
}

.shot-item .overlay:before, .shot-item .overlay:after {
  position: absolute;
  content: "";
  height: 30%;
  width: 30%;
  background: #346afe;
  opacity: 0;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.shot-item .overlay:before {
  top: 0;
  left: 0;
  z-index: 1;
}

.shot-item .overlay:after {
  bottom: 0;
  right: 0;
  z-index: 1;
}

.shot-item:hover .overlay:before, .shot-item:hover .overlay:after {
  height: 50%;
  width: 100%;
  opacity: .8;
}

.overlay .item-icon {
  height: 48px;
  width: 48px;
  line-height: 48px;
  color: #fff;
  left: 50%;
  margin-left: -24px;
  margin-top: -24px;
  top: 50%;
  position: absolute;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  cursor: pointer;
  text-align: center;
  font-size: 24px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.shot-item:hover .item-icon {
  visibility: visible;
  opacity: 1;
}

#portfolios {
  background: #f2f2f2;
}

#portfolios .mix {
  padding: 10px;
}

#portfolios .portfolio-item .shot-item {
  margin: 0;
}

#portfolio-list .mix {
  display: none;
}

.controls {
  text-align: center;
  padding: 0 0 20px;
}

.controls .mixitup-control-active {
  color: #4676fa!important;
  border-color: #4676fa;
  background: transparent;
}

.controls .btn {
  text-transform: uppercase;
  margin: 2px;
}

.controls:hover {
  cursor: pointer;
}

.portfolio-img {
  overflow: hidden;
  display: block;
  position: relative;
}

.portfolio-img img {
  width: 100%;
}

.portfoli-content {
  width: 100%;
  position: absolute;
  height: 100%;
  opacity: 0;
  top: 0;
  -webkit-transition: opacity .8s cubic-bezier(.19,1,.22,1);
  transition: opacity .8s cubic-bezier(.19,1,.22,1);
}

.portfoli-content:before {
  background-color: rgba(1,3,7,.8);
  top: 0;
  left: 0;
  bottom: 15px;
  right: 30px;
  content: "";
  position: absolute;
  -webkit-transform: scale(.9);
  -moz-transform: scale(.9);
  -ms-transform: scale(.9);
  -o-transform: scale(.9);
  transform: scale(.9);
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.sup-desc-wrap {
  display: table;
  width: 100%;
  height: 100%;
}

.sup-desc-wrap .sup-desc-inner {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 0 35px;
}

.sup-desc-wrap .sup-meta-wrap .sup-title {
  display: block;
  outline: none;
  margin-bottom: 10px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
}

.sup-desc-wrap .sup-meta-wrap .sup-title h4 {
  font-size: 22px;
  color: #fff;
  margin: 0 0 5px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: 100;
}

.sup-desc-wrap .sup-meta-wrap .sup-description {
  font-size: 14px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
}

.portfolio-item:hover .portfoli-content, .portfolio-item:hover .portfoli-content:before {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.portfolio-item:hover .sup-title {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.portfolio-item:hover .sup-description {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.video-promo {
  background: url(../img/bg_2.jpg) fixed;
  background-position: cover;
  position: relative;
}

.video-promo .video-promo-content {
  color: #fff;
}

.video-promo .video-promo-content h2 {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
}

.video-promo .video-promo-content p {
  margin-bottom: 30px;
}

.video-promo .video-promo-content .video-popup {
  min-width: 120px;
  border: 2px solid #fff;
  border-radius: 10px;
  padding: 20px;
  color: #fff;
  display: inline-block;
  font-size: 38px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.video-promo .video-promo-content .video-popup:hover {
  background: #4676fa;
  border-color: #4676fa;
  color: #fff;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #4676fa;
  opacity: .7;
  filter: alpha(opacity=70);
}

.pricing-table {
  padding: 20px 20px 40px 20px;
  margin: 0 auto;
  margin-bottom: 30px;
  border: transparent;
  background-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  text-align: center;
}

.pricing-table:hover {
  box-shadow: 0 0 60px 0 rgba(0,0,0,.1);
  margin-top: 5px;
}

.pricing-table .icon {
  font-size: 26px;
  color: #4676fa;
  border: 1px solid #4676fa;
  border-radius: 4px;
  width: 64px;
  height: 64px;
  text-align: center;
  line-height: 64px;
  margin: 30px auto;
}

.pricing-table .pricing-details h2 {
  font-size: 22px;
  font-weight: 600;
  color: #333;
  margin-bottom: 10px;
}

.pricing-table .pricing-details span {
  display: inline-block;
  font-size: 28px;
  font-weight: 400;
  color: #4676fa;
  margin-bottom: 20px;
}

.pricing-table .pricing-details ul {
  margin-bottom: 35px;
}

.pricing-table .pricing-details ul li {
  padding: 10px;
  font-size: 15px;
  border-bottom: 1px solid #eee;
}

.counters {
  background: url(../img/bg1.jpg) fixed;
  position: relative;
}

.counters .facts-item {
  text-align: center;
  color: #fff;
}

.counters .facts-item .icon {
  margin-bottom: 20px;
}

.counters .facts-item .icon i {
  font-size: 50px;
  color: #fff;
}

.counters .facts-item .fact-count h3 {
  font-size: 35px;
  color: #fff;
  margin-bottom: 15px;
}

.counters .facts-item .fact-count h4 {
  font-size: 20px;
  color: #fff;
}

#testimonial {
  background: #f2f2f2;
}

.testimonial-item {
  text-align: center;
}

.testimonial-item img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.testimonial-item .testimonial-text h3 {
  font-size: 16px;
  font-weight: 100;
  text-transform: uppercase;
}

.testimonial-item .testimonial-text span {
  font-size: 15px;
  color: #999;
}

.testimonial-item .testimonial-text p {
  font-size: 14px;
  font-weight: 400;
  padding: 20px 10px 20px 10px;
  letter-spacing: 1px;
  margin: 0;
  line-height: 1.5;
  color: #999;
}

.owl-theme .owl-controls .owl-page span {
  background: #4676fa;
}

.owl-theme .owl-controls {
  margin-top: 20px;
}

#download {
  background-image: linear-gradient(120deg,#89f7fe 0,#4676fa 100%);
  width: 100%;
}

#download .section-title {
  color: #fff;
}

.btn {
  margin: 10px;
}

.btn i {
  margin-right: 5px;
}

#blog .blog-item-wrapper {
  background: #fff;
  border-radius: 0;
  margin-bottom: 30px;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
  -webkit-transition: transform .2s linear,-webkit-box-shadow .2s linear;
  -moz-transition: transform .2s linear,-moz-box-shadow .2s linear;
  transition: transform .2s linear,box-shadow .2s linear;
}

#blog .blog-item-wrapper:hover {
  box-shadow: 0 0 40px 0 rgba(0,0,0,.1);
}

#blog .blog-item-wrapper:hover .blog-item-img:before {
  opacity: 1;
  height: 100%;
  width: 100%;
}

#blog .blog-item-img {
  position: relative;
}

#blog .blog-item-img img {
  width: 100%;
}

#blog .blog-item-img:before {
  width: 50%;
  height: 50%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(70,118,250,.7);
  opacity: 0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

#blog .blog-item-text {
  border: 1px solid #f1f1f1;
  padding: 20px;
}

#blog .blog-item-text .meta-tags {
  margin-bottom: 10px;
}

#blog .blog-item-text .meta-tags span {
  color: #999;
  margin-right: 10px;
}

#blog .blog-item-text .meta-tags span i {
  margin-right: 5px;
}

#blog .blog-item-text .meta-tags span a {
  color: #999;
}

#blog .blog-item-text .meta-tags span a:hover {
  color: #4676fa;
}

#blog .blog-item-text h3 {
  line-height: 26px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

#blog .blog-item-text h3 a {
  color: #333;
}

#blog .blog-item-text h3 a:hover {
  color: #4676fa;
}

#blog .blog-item-text p {
  line-height: 25px;
  margin-bottom: 20px;
}

.form-control {
  width: 100%;
  margin-bottom: 20px;
  padding: 18px;
  font-size: 20px;
  color: #000;
  text-align: center;
  border-radius: 4px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  font-family: Lato,sans-serif;
}

.button-control {
  padding: 5px;
}

.form-control:focus {
  box-shadow: none;
  outline: none;
}

.btn.disabled, .btn:disabled {
  opacity: 1;
}

#contact {
  background: #f2f2f2;
}

#contact .contact-block {
  background: #fff;
  padding: 30px;
  overflow: hidden;
}

#contact #contactForm {
  margin-top: 30px;
}

.text-danger {
  font-size: 14px;
  margin-top: 10px;
}

.list-unstyled li {
  color: #d9534f;
}

#subscribe form input {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-shadow: none;
  color: #999;
  height: 50px;
  padding: 0 20px;
  width: 100%;
}

#subscribe form input:focus {
  border: 1px solid #4676fa;
}

#subscribe .sub_btn {
  border: none;
  line-height: 44px;
  margin: 0;
  font-size: 15px;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  min-width: 150px;
  color: #fff;
  top: 0;
  height: 50px;
  background: #4676fa;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  font-family: Lato,sans-serif;
  cursor: pointer;
}

footer {
  background: #333;
  padding: 60px 0 30px;
  text-align: center;
}

.site-info p {
  line-height: 34px;
  color: #fff;
}

.site-info p a {
  color: #fff;
}

.site-info p a:hover {
  color: #4676fa;
}

.social-icons {
  margin-bottom: 20px;
}

.social-icons ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-icons ul li {
  display: inline;
}

.social-icons ul li a {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 15px;
  border-radius: 4px;
  border: 1px solid rgba(255,254,254,.07);
  line-height: 40px;
  padding: 0 10px;
  height: 40px;
  text-align: center;
  font-size: 16px;
}

.social-icons ul li a:hover {
  color: #fff;
}


.contact-color a {
  color: #1da1f2;
}

.ontact-color a:hover {
  background: #1da1f2;
}

.subscribe-box {
  margin-top: 18px;
}

.subscribe-box input[type="text"] {
  color: #444;
  font-size: 12px;
  padding: 6px 12px;
  border: none;
  background: #fff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  outline: none;
}

.subscribe-box input[type="submit"] {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
  background: #4676fa;
  text-transform: uppercase;
  border: none;
  padding: 7px 16px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  font-family: Lato,sans-serif;
  cursor: pointer;
}

.back-to-top {
  display: none;
  position: fixed;
  bottom: 18px;
  right: 15px;
}

.back-to-top i {
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  border-radius: 4px;
  background-color: #4676fa;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333;
  z-index: 9999999999;
}

.spinner {
  width: 80%;
  top: 35%;
  position: relative;
  margin: 0 auto;
}

   @media(max-width:750px) {
    .spinner {width: 650px;}
   }
    @media(max-width:550px) {
    .spinner {width: 400px;}
   }

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #4676fa;
  opacity: .6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}

.period-star-text {
  color: #ababab!important;
}

hr {
  background-color: #bababa;
}

.bubblingG {
  text-align: center;
  width: 40px;
  height: 25px;
  margin: auto;
}

.bubblingG span {
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  margin: 12px auto;
  background: rgba(255,255,255,0);
  border-radius: 25px;
  -o-border-radius: 25px;
  -ms-border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  animation: bubblingG 645ms infinite alternate;
  -o-animation: bubblingG 645ms infinite alternate;
  -ms-animation: bubblingG 645ms infinite alternate;
  -webkit-animation: bubblingG 645ms infinite alternate;
  -moz-animation: bubblingG 645ms infinite alternate;
}

#bubblingG_1 {
  animation-delay: 0s;
  -o-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
}

#bubblingG_2 {
  animation-delay: .1995s;
  -o-animation-delay: .1995s;
  -ms-animation-delay: .1995s;
  -webkit-animation-delay: .1995s;
  -moz-animation-delay: .1995s;
}

#bubblingG_3 {
  animation-delay: 389ms;
  -o-animation-delay: 389ms;
  -ms-animation-delay: 389ms;
  -webkit-animation-delay: 389ms;
  -moz-animation-delay: 389ms;
}

@keyframes bubblingG {
  0% {
    width: 5px;
    height: 5px;
    background-color: #fff;
    transform: translateY(0);
  }
  to {
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,.98);
    transform: translateY(-10px);
  }
}

@-o-keyframes bubblingG {
  0% {
    width: 5px;
    height: 5px;
    background-color: #fff;
    -o-transform: translateY(0);
  }
  to {
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,.98);
    -o-transform: translateY(-10px);
  }
}

@-ms-keyframes bubblingG {
  0% {
    width: 5px;
    height: 5px;
    background-color: #fff;
    -ms-transform: translateY(0);
  }
  to {
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,.98);
    -ms-transform: translateY(-10px);
  }
}

@-webkit-keyframes bubblingG {
  0% {
    width: 5px;
    height: 5px;
    background-color: #fff;
    -webkit-transform: translateY(0);
  }
  to {
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,.98);
    -webkit-transform: translateY(-10px);
  }
}

@-moz-keyframes bubblingG {
  0% {
    width: 5px;
    height: 5px;
    background-color: #fff;
    -moz-transform: translateY(0);
  }
  to {
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,.98);
    -moz-transform: translateY(-10px);
  }
}

i.infinity {
  font-size: 25px;
}

.contact-text {
  color: #fff;

}
.social-icons ul li a {
  width: 100%!important;
}
